<template>
    <div id="about">
        <div class="ab-banner">
            <img src="@/assets/images/banner/b1.jpg" alt="">
        </div>
        <div class="container">
            <article>
                <h1 class="text-center">About Leflair</h1>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero asperiores porro ex deleniti! Aspernatur nobis temporibus eos cum quibusdam iure velit aperiam. Explicabo sapiente alias asperiores ipsa, vero recusandae repudiandae.
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero asperiores porro ex deleniti! Aspernatur nobis temporibus eos cum quibusdam iure velit aperiam. Explicabo sapiente alias asperiores ipsa, vero recusandae repudiandae.
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero asperiores porro ex deleniti! Aspernatur nobis temporibus eos cum quibusdam iure velit aperiam. Explicabo sapiente alias asperiores ipsa, vero recusandae repudiandae.
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero asperiores porro ex deleniti! Aspernatur nobis temporibus eos cum quibusdam iure velit aperiam. Explicabo sapiente alias asperiores ipsa, vero recusandae repudiandae.
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero asperiores porro ex deleniti! Aspernatur nobis temporibus eos cum quibusdam iure velit aperiam. Explicabo sapiente alias asperiores ipsa, vero recusandae repudiandae.
                </p>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero asperiores porro ex deleniti! Aspernatur nobis temporibus eos cum quibusdam iure velit aperiam. Explicabo sapiente alias asperiores ipsa, vero recusandae repudiandae.
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero asperiores porro ex deleniti! Aspernatur nobis temporibus eos cum quibusdam iure velit aperiam. Explicabo sapiente alias asperiores ipsa, vero recusandae repudiandae.
                </p>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero asperiores porro ex deleniti! Aspernatur nobis temporibus eos cum quibusdam iure velit aperiam. Explicabo sapiente alias asperiores ipsa, vero recusandae repudiandae.
                </p>
            </article>
        </div>
    </div>
</template>

<script>
    export default {
        name: 'About',
        data(){
            return {
                
            }
        }
    }
</script>

<style scoped>
    article{
        padding: 50px 0 40px;
    }
</style>